.services-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
}

.services-grid-item-footer {
  align-items: center;
  margin-top: 100px;
}

.service-card {
  width: 380px;
}

.discount-link {
  color: #0041CB;
  font-size: 16px
}


